/*		www.sidmac.com		*/

@font-face{    font-family: 'Metro Headline';		src: url("fuentes/headling.woff"); }
@font-face{    font-family: 'Novello';				src: url("fuentes/novello.otf"); }
@font-face{    font-family: 'Roboto';				src: url("fuentes/RobotoBold.ttf"); }
@font-face{    font-family: 'BebasNeue';			src: url("fuentes/BebasNeue.otf"); }
@font-face{    font-family: 'Oswald';				src: url("fuentes/oswald.woff"); }
@font-face{    font-family: 'Federo';				src: url("fuentes/federo.woff"); }
@font-face{    font-family: 'SquadaOne';			src: url("fuentes/SquadaOne.ttf"); }
@font-face{    font-family: 'Fjalla';				src: url("fuentes/FjallaOne.ttf"); }
@font-face{    font-family: 'FontAwesome';			src: url("fuentes/fontawesome.woff"); }
@font-face{    font-family: 'Pathway Gothic One';	src: url("fuentes/PathwayGothicOne.ttf"); }
@font-face{    font-family: 'OpenSans';				src: url("fuentes/OpenSans.ttf"); }
@font-face{    font-family: 'IconFont';				src: url("fuentes/iconfont.ttf"); }
@font-face{    font-family: 'Montserrat';			src: url("fuentes/montserrat.otf"); }
@font-face{    font-family: 'Stroke';				src: url("fuentes/Pe-icon-7-stroke.ttf"); }
@font-face{    font-family: 'Stanley';				src: url("fuentes/stanley.ttf"); }

/* HTML5	Reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 font-size: 100%;
 vertical-align: baseline;
}

body {
background-image: url(imagenes/bg6.png);
background-attachment: fixed;
margin: 0px;
color: #444;
font: 16px/1.2 "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1 {
color: #181818;
font: 20px/1 "Roboto", "arial", "Georgia", serif;
margin: 0px;
text-transform: uppercase;
}

h2, h3, h4, h5	{ 
font: 15px/1 "Roboto", "arial", "Georgia", serif;
text-transform: uppercase;
color:#181818;
margin-bottom:15px;
}

img a { 
border:0;
}
ul {

}
a {
color:#333e48;
text-decoration:none;
}
a:hover {
color:#ee1111;
}
.fa {
display: inline-block;
font: normal 14px/1 FontAwesome;
font-size: inherit;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.if {
display: inline-block;
font: normal 14px/1 IconFont;
font-size: inherit;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.st {
display: inline-block;
font: normal 14px/1 Stroke;
font-size: inherit;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.fa-home:before {
content: "\f015";
}
.fa-izq:before {
content: "\f104";
}
.fa-der:before {
content: "\f105";
}
.fa-a:before {
content: "\f077";
}
.fa-f:before {
content: "\f09a";
}
.fa-t:before {
content: "\f099";
}
.fa-y:before {
content: "\f167";
}
.fa-g:before {
content: "\f0d5";
}
.fa-ws:before {
content: "\f232";
}
.fa-i:before {
content: "\f16d";
}
.fa-rss:before {
content: "\f09e";
}
.fa-b:before {
content: "\f002";
}
.fa-fecha:before {
content: "\f017";
}
.fa-tel:before {
content: "\f098";
}
.fa-mail:before {
content: "\f0e0";
}
.fa-l:before {
content: "\f104";
}
.fa-r:before {
content: "\f105";
}
.fa-ok:before {
content: "\f14a";
}
.fa-us:before {
content: "\f007";
}
.fa-date:before {
content: "\f073";
}
/**************************/
.if-ico1:before {
content: "\e644";
}
.if-ico2:before {
content: "\e018";
}
.if-ico3:before {
content: "\e015";
}
.if-ico4:before {
content: "\e039";
}
.if-ok:before {
content: "\e63a";
}
/**************************/
.st-display:before {
content: "\e65e";
}
.st-graficas:before {
content: "\e64d";
}
.st-display2:before {
content: "\e65d";
}
/********************************************************************************/
/*	Base																		*/
/********************************************************************************/
#contenedor {
	/*
width: 1280px;
min-height:740px;
margin: 20px auto;
background:#fff;
box-shadow: 5px 0px 30px rgba(0, 0, 0, 0.196), -5px 0px 50px rgba(0, 0, 0, 0.196);
*/
}
header {
min-height: 80px;
border-bottom:2px solid #ee1111;
background-image: url(imagenes/bg-cab.png);
background-position: center top;
background-repeat: no-repeat;
background-attachment: fixed;
background-color: transparent;
}
#animacion {
position: relative;
}
#contenido {
min-height:500px;
}
.marco {
min-height:100px;
background:#fff;
padding: 0 40px 40px 40px;
box-sizing:border-box;
}
.topp	{
padding-top:40px!important;
}
.min {
min-height:500px;
}
.after:after	{
content: ".";
display: block;
clear: both;
visibility: hidden;
height: 0;
}
.boxed	{
width:1300px;
margin:0 auto 0 auto;
}
.ancho {
min-height:300px;
background: transparent url(imagenes/bg-ancho.jpg);
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
background-position: 50% 80%;
overflow:hidden;
}
aside {
width:380px;
float:left;
margin-left:40px;
}
article {
width:800px;
float:left;
}
footer {
min-height:100px;
color: #ddd;
background: #181818;
overflow: hidden;
}
/********************************************************************************/
/* Cabecera																		*/
/********************************************************************************/
header #arriba {
height:30px;
background:#e6e6e6;
border-bottom:2px solid #ee1111;
}
header #arriba .cont {

}
header #arriba .cont .a-izq {
width:50%;

float:left;
}
header #arriba .cont .a-izq ul {
margin: 0;
padding: 0;
list-style-type: none;
}
header #arriba .cont .a-izq ul li:before {

}
header #arriba .cont .a-izq ul li {
height:30px;
font-size: 16px;
color: #FFFFFF;
display: inline-block;
margin: 0;
padding: 0;
float: left;
display: table;
}
header #arriba .cont .a-izq ul li a {
display: table-cell;
vertical-align: middle;
font: normal 13px/1 "Roboto", "Imperial", Times, serif;
color: #181818;
padding: 0 10px;
text-transform:uppercase;
}
header #arriba .cont .a-izq ul li a i {
margin-right:5px;
}
header #arriba .cont .a-izq ul li a:hover {
color: #ee1111;
}

header #arriba .cont .a-der {
width:50%;
height:30px;
float:left;
}
header #arriba .cont .a-der .redes {
width:20px;
height:20px;
float:right;
margin-top:5px;
margin-left:5px;background:#ee1111;
text-align:center;
display: table;
}
header #arriba .cont .a-der .redes a {
display: table-cell;
vertical-align: middle;
color:#fff;
}
header #arriba .cont .a-der .redes a i {
font-size:13px;
}
header #arriba .cont .a-der .redes a {

}

header #cont {
min-height: 60px;
margin: 0 auto 0 auto;
}
header #cont #logo {
width:700px;
height:130px;
padding-top:10px;
float:left;
transition: 0.5s;
box-sizing:border-box;
}

header #cont #der {
width:585px;
height:130px;
margin-left:15px;
padding-top:10px;
float:left;
box-sizing:border-box;
}

#menu {
height:50px;
padding: 0px 0px 0px 0px;
}
.slicknav_menu {
display:none;
}
nav {
width:auto;
height:40px;
margin-top:35px;
float:right;
position:relative;transition: 0.5s;
box-sizing:border-box;
display:inline-block;
}
nav ul {
width:auto;
padding:0;
margin:0px;
list-style-type: none;
}
nav ul li {
width:auto;
height:40px;
position: relative;
display: inline;
float: left;
margin-right:40px;
overflow:hidden;
display:table;
}
nav ul li:last-child {
margin-right:0px;
}
nav ul li:hover:last-child {
border-right: none;
}
nav ul li:hover:before {
height: 2px;
}
nav ul li:before {
position: absolute;
z-index: 1;
bottom: 0px;
left: 0;
width: 100%;
height: 0px;
content: '';
-webkit-transition: .5s;
transition: .5s;
}
nav ul li a {
display: table-cell;
vertical-align: middle;
color: #111;

font: normal 22px/1 "Fjalla", "Imperial", Times, serif;
letter-spacing: 1px;
text-transform: uppercase;
}
nav ul li a:hover {
color: #ee1111;
}
nav  ul li.actual a {
color:#ee1111;
}
nav  ul li.inicio a {
font-size:27px;
}

nav ul li ul	{
position: absolute;
left: 0;
display: block;
visibility: hidden;
background: #ec7532;
z-index:100;
width: 250px;
margin: 0px;box-shadow: inert 0px 0px 10px 0px rgba(255,255,255,1);
}

nav ul li ul li	{
display: list-item;
float: none;/*display: inline;*/
border-right: none;
font-size: 12px;
line-height: 1;
margin: 0px;
width: 100%;
height:40px;
position: relative;
border-bottom: 1px solid rgba(255,255,255,0.5);
display:table;
}

nav ul li ul li a	{
display: table-cell;
vertical-align: middle;
margin: 0;
border-top-width: 0;
font: normal 18px/18px "Omnes", "Imperial", Times, serif;
color:#fff!important;
padding: 0 15px;
}
nav ul li ul li a:hover	{
background: #eb4d00;
}

nav ul li ul li:last-child{
border-bottom: none;
}

nav ul li ul li:hover{ 
border-right: none;
}
nav ul li ul li a:hover{ 

}
.flechaabajo:before	{
font: 17px/1 "Ioni";
content: "\f123";
margin-left:10px;
color:#FFF;
}

.flechader{
position: absolute;
top: 9px;
right: 5px;
}

#selectnav1 {
display: none;
background:#fff;
color:#000;
border:1px solid #fff;
}
.i2 {
display:none;
}

.ini {
display:none;
}


.portadas	{
min-height:150px;
background:#fff;
}
.portadas .portada	{
width: 100%;
height:550px;
float:left;
position: relative;
overflow:hidden;
transition: 0.5s;
box-sizing: border-box;
}
.portadas .portada img	{
width: 100%;
height: auto;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
}
.portadas .portada .nombre	{
float: none;
margin: 0;
position: absolute;
bottom: 20px;
right: 0;
width: 50%;
padding: 15px;
z-index: 2;
color: #fff;
box-sizing: border-box;
background:rgba(238,17,17,0.75);
}
.portadas .portada .nombre h2	{
font-size: 22px;
line-height: 1.2;
}
.portadas .portada .nombre h2 a	{
color:#fff;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6); 
display:block;
}

.portadas .portada:nth-child(2n)	{
width: calc(40% - 3px);
height:247px;
float:right;
margin-bottom:6px;
}
.portadas .portada:nth-child(3n)	{
width: calc(40% - 3px);
height:247px;
float:right;
clear: right;
}
.portadas .portada:nth-child(2n) .nombre h2,
.portadas .portada:nth-child(3n) .nombre h2	{
font-size: 17px;
line-height: 1.1;
}

.portadas .portada .fecha	{
width:auto;
height:15px;
position:absolute;
top:10px;
left:10px;
font-size:13px;
color:#fff;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 1); 
cursor:default;
}
.portadas .portada .fecha:before	{
font: 13px/1 "IconFont";
content: "\e62b";
margin-right:5px;
color:#FFF;
}
/********************************************************************************/
/* Contenido																	*/
/********************************************************************************/


article  p  {
margin-bottom: 15px;
font: 15px/1.6 "OpenSans","Helvetica",sans-serif;
letter-spacing: -0.2px;
outline: 0;
vertical-align: baseline;
white-space: normal;
}
article p:last-child {
margin-bottom: 0px;
}
article  ul	{
list-style-type: none;
margin-left:20px;
margin-bottom: 21px;
}
article  ul:last-child	{
margin-bottom: 0;
}
article  ol {
margin-left:30px;
margin-bottom: 21px;
}
article  ul li,	
article  ol li	{
line-height: 1.2;
margin-bottom:15px;
}
article  ul li:last-child,	
article  ol li:last-child	{
margin-bottom:0px;
}
article  ul li:before	{
padding:2px 4px;
font: 15px/1 "FontAwesome";
content: "\f0a9";
margin-right:10px;
color:#333e48;
}

.comentario {
border-left: 5px solid #ee1111;
display: flex;
padding: 5px 1rem;
margin: 1rem 0;
position: relative;
background: rgb(45, 137, 239) url(imagenes/bg7.png);
font: 17px/1 "Pathway Gothic One","Helvetica",sans-serif;
color: #f5f5f5;
}

.encabezado {
width: 100%;
margin-bottom: 30px;
position:relative;
color: #333e48;
}

figure.imagen	{
margin-bottom:10px;
box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
}
figure.imagen img	{
width:100%;
height:100%;
margin-bottom:-5px;
}
#datos	{
min-height:20px;
margin-bottom:10px;
padding-bottom:5px;
border-bottom:1px solid #ccc;
}
#datos .datos,
#datos .comparte	{
width:50%;
height:25px;
float:left;
}
#datos .datos .txt	{
width:auto;
height:25px;
margin-right:10px;
float:left;
font: 12px/1 "Montserrat","Helvetica",sans-serif;
display:table;
}
#datos .datos .txt a,
#datos .datos .txt span	{
display: table-cell;
vertical-align: middle;
}
#datos .comparte .item i,
#datos .datos .autor i,
#datos .datos .fecha i	{
margin-right:5px;

}

#datos .comparte	{

}
#datos .comparte .item	{
width:auto;
height:25px;
margin-left:5px;
float:right;
padding: 0 10px;
display:table;
}
#datos .comparte .item a	{
display: table-cell;
vertical-align: middle;
font-size:13px;
color:#fff;
}
#datos .comparte .fb	{
background:#3b5998;
}
#datos .comparte .tt	{
background:#00aced;
}
#datos .comparte .gm	{
background:#d34836;
}
#datos .comparte .ws	{
background:#4dc247;
}


.secciones	{

}
.secciones .titulo,
.aside .cab	{
border-bottom: 2px solid #E9E9E9;
position: relative;
}
.aside .cab	{
margin-bottom:15px;
}
.secciones .titulo .dot,
.aside .cab .dot	{
background: #ee1111;
border-radius: 12px;
display: block;
float: left;
height: 11px;
margin-right: 10px;
margin-top: 3px;
width: 11px;
}
.secciones .titulo h2,
.aside .cab h2 {
border-bottom: 2px solid #ee1111;
float: left;
font-family: 'Oswald', sans-serif;
font-size: 16px;
color:#111;
margin-bottom: -2px;
padding-bottom: 3px;
text-transform: uppercase;
}

.secciones .items {
margin-bottom:40px;
}
.secciones .items:last-child {
margin-bottom:0;
}
.secciones .items .item {
width: 48%;
min-height:200px;
margin-right:4%;
margin-top:4%;
float:left;
border-bottom:1px solid #E9E9E9;
box-sizing:border-box;
}
.secciones .items .item:nth-child(2n) {
margin-right:0;
}
.secciones .items .item figure {
width:100%;
height:250px;
position: relative;
margin: 0;
overflow:hidden;
}
.secciones .items .item figure img {
width: auto;
height: 100%;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
}
.secciones .items .item .nombre,
.secciones .items .video .datos .nombre	{
width:100%;
height:60px;
display:table;
}
.secciones .items .item .nombre a,
.secciones .items .video .datos .nombre a	{
display: table-cell;
vertical-align: middle;
font: normal 16px/1.1 "Stanley", "Imperial", Times, serif;
}

.secciones .items .video {
width: 100%;
height:200px;
float:left;
border-bottom:1px solid #E9E9E9;
box-sizing:border-box;
}
.secciones .items .video figure {
width:48%;
height:200px;
position: relative;
margin: 0;
overflow:hidden;
float:left;
}
.secciones .items .video figure img {
width: 100%;
height: auto;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
}
.secciones .items .video .vid:before {
width:30px;
height:30px;
font: 30px/1 "FontAwesome";
content: "\f16a";
position:absolute;
top:15px;
right:15px;
color:#fff;
}

.secciones .items .video .datos {
width: 48%;
height:200px;
float:right;
border-bottom:1px solid #E9E9E9;
box-sizing:border-box;
}
.secciones .items .video .datos .txt	{
margin-bottom:10px;
}
.secciones .items .video .datos .nombre {
height:50px;
}
.secciones .items .video .datos .autor {
height:20px;
}
.secciones .items .video .datos .autor:before {
font: 13px/1 "IconFont";
content: "\e607";
margin-right:5px;
}
.secciones .items .video .datos .fecha {
height:20px;
}
.secciones .items .video .datos .fecha:before {
font: 13px/1 "IconFont";
content: "\e6db";
margin-right:5px;
}

.secciones .items .video .datos .desc {
height:70px;
}


#l-noticias	{
margin-top:-4%;
}
#l-noticias	.item {
width: 48%;
min-height:200px;
margin-right:4%;
margin-top:4%;
float:left;
border-bottom:1px solid #E9E9E9;
box-sizing:border-box;
}
#l-noticias	.item:nth-child(2n) {
margin-right:0;
}
#l-noticias	.item figure {
width:100%;
height:250px;
position: relative;
margin: 0;
overflow:hidden;
}
#l-noticias	.item figure img {
width: auto;
height: 100%;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
}
#l-noticias	.item .nombre	{
width:100%;
height:50px;
display:table;
}
#l-noticias	.item .nombre a	{
display: table-cell;
vertical-align: middle;
font: normal 14px/1 "Stanley", "Imperial", Times, serif;
}


#l-columnas	{
margin-top:-3%;
}
#l-columnas	.item {
width: 100%;
height:100px;
margin-top:3%;
float:left;
box-sizing:border-box;
}
#l-columnas	.item:last-child {
margin-bottom:0;
}
#l-columnas	.item figure {
width:100px;
height:100px;
position: relative;
margin: 0;
float:left;
overflow:hidden;
}
#l-columnas	.item figure img {
width: 100%;
height: auto;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
}
#l-columnas	.item .txt {
width:690px;
float:left;
margin-left:10px;
}
#l-columnas	.item .txt .nombre	{
height:20px;
margin-bottom:5px;
display:table;
}
#l-columnas	.item .nombre a	{
display: table-cell;
vertical-align: middle;
font: normal 18px/1 "Stanley", "Imperial", Times, serif;
}
#l-columnas	.item .fecha {
height:15px;
display:table;
}
#l-columnas	.item .fecha span {
display: table-cell;
vertical-align: middle;
font: normal 14px/1 "Stanley", "Imperial", Times, serif;
}
#l-columnas	.item .fecha span i {
margin-right:5px;
}
#l-columnas	.item .resumen {
height:60px;
padding:5px 5px 5px 0;
box-sizing:border-box;
}








/********************************************************************************/
/* Aside																		*/
/********************************************************************************/
.columnas {

}
.columnas .item {
min-height:50px;
border-bottom:1px solid #ee1111;
margin-bottom:20px;
}
.columnas .item:last-child {
margin-bottom:0;
}

.columnas .item figure {
width:100px;
height:100px;
float:left;
position: relative;
overflow:hidden;
}
.columnas .item figure img {
width: 100%;
height: auto;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
}
.columnas .item figure .be {
position:absolute;
left:0;
bottom:0;
z-index:2;
width: 0;
height: 0;
border-left: 50px solid transparent;
border-top: 10px solid transparent;
border-right: 50px solid #ee1111;
border-bottom: 10px solid #ee1111;
}
.columnas .item .datos	{
width:280px;
height:100px;
float:left;
}
.columnas .item .columna {
width:100%;
height:20px;
float:left;
text-align:right;
}
.columnas .item .columna a {
padding:2px 5px;
background:#2d89ef;
font-size:14px;
color:#fff;
box-sizing:border-box;
}
.columnas .item .tema {
width:100%;
height:60px;
float:left;
padding-left:10px;
display:table;
box-sizing:border-box;
}
.columnas .item .tema a {
display: table-cell;
vertical-align: middle;
font: normal 16px/1.2 "Stanley", "Imperial", Times, serif;
color:#232323;
}
.columnas .item .columnista {
width:100%;
height:20px;
float:left;
}
.columnas .item .columnista a {
width:100%;
display:inline-block;
padding:2px 5px;
background:#ee1111;
font-size:14px;
color:#fff;
box-sizing:border-box;
}
.columnas .item .dos {
min-height:20px;
float:left;
padding: 10px 0 10px 0;
font: normal 15px/1.2 "Arial", "Imperial", Times, serif;
}



.aside	{

}
.aside .item {
min-height:50px;
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px solid #d9d9d9;
}
.aside .item:last-child	{
margin-bottom:0;
padding-bottom:0;
border-bottom:none;
}
.aside .item figure {
width:100px;
height:100px;
float:left;
position: relative;
overflow:hidden;
}
.aside .item figure img {
width: auto;
height: 100%;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
}
.aside .item .texto	{
width:270px;
height:100px;
float:left;
margin-left:10px;
}
.aside .item .texto .nombre {
height:60px;
display:table;
}
.aside .item .texto .nombre a	{
display: table-cell;
vertical-align: middle;
font: bold 14px/1 "OpenSans", "Imperial", Times, serif;
color:#232323;
}
.aside .item .texto .sec {
width:100%;
height:20px;
font: normal 12px/1 "Stanley", "Imperial", Times, serif;
text-align:right;
}
.aside .item .texto .sec  a {
width:100px;
padding:2px 5px;
background:#2d89ef;
font-size:14px;
color:#fff;
text-align:center;
display:inline-block;
box-sizing:border-box;
}
.aside .item .texto .fecha {
width:100%;
height:20px;
font: normal 12px/1 "Stanley", "Imperial", Times, serif;
display:table;
}
.aside .item .texto .fecha span {
display: table-cell;
vertical-align: middle;
}
.aside .item .texto .fecha i {
margin-right:5px;
}









/********************************************************************************/
/* Footer																		*/
/********************************************************************************/
footer #cont	{
min-height:100px;
}

footer #cont .item {
width:30%;
min-height:150px;
float:left;
margin-top:3%;
margin-right:5%;
margin-bottom:3%;
transition: all 0.3s;
transition: 0.5s;
}
footer #cont .item:nth-child(3n) {
margin-right:0px;
}
footer #cont .item .cab {
width:100%;
height:40px;
padding-left:10px;
border-bottom:1px solid #444;
box-sizing:border-box;
display:table;
}
footer #cont .item .cab span {
display: table-cell;
vertical-align: middle;
font: 18px/16px "Montserrat", "Georgia", serif;
color:#848484;
}
footer #cont .item .cont {
margin:20px 0 0 0;
color:#848484;
}
footer #cont .item .cont .renglon {
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
}
footer #cont .item .cont .renglon {
margin-bottom:3px;
}
footer #cont .item .cont .renglon a {
font: 14px/1 "Stanley", "Georgia", serif;
color:#f5f5f5;
}
footer #cont .item .cont .renglon a:hover {
color:#4488ef;
}


footer #cont .item .cont .redes	{
margin-top:50px;
text-align:center;
}
footer #cont .item .cont .redes .bl	{
width:50px;
height:50px;
background:#848484;
text-align:center;
margin-right:20px;
float:left;
display:table;
}
footer #cont .item .cont .redes .bl:nth-child(5n)	{
margin-right:0;
}
footer #cont .item .cont .redes .bl a	{
display: table-cell;
vertical-align: middle;
font-size:30px;
color:#fff;
}
footer #cont .item .cont .redes .bl:hover	{
background:#fff;
}
footer #cont .item .cont .redes .bl a:hover	{
color:#ee1111;
}

footer .abajo {
height:40px;
background:#0c0c0c;
}
footer .abajo .copy {
height:40px;
margin:auto;
font: 13px/40px "Times New Roman ", "arial", "Georgia", serif;
}
footer .abajo .copy a, footer #cont .cont .bloque .contt a {
color:#e0e0e0;
}
footer .abajo .copy a, footer #cont .cont .bloque .contt a:hover {
color:#ee1111;
}
footer .abajo .copy .izq {
width:65%;
float:left;
}
footer .abajo .copy .der {
width:35%;
text-align:right;
float:left;
}
footer .abajo .copy a {
color:#fff;
}
/********************************************************************************/
/* General																		*/
/********************************************************************************/
.sinanimacion {
height:100%;
position:relative;
overflow:hidden;
transition: 0.5s;
overflow:hidden;
}
.sinanimacion img {
width:100%;
margin-bottom:-5px;
}
.sinanimacion .fijo {
width:100%;
height:auto;
position:absolute;
top:150px;
left:0;
}
.sinanimacion .baseC {
min-height:100px;
position:relative;
}
.sinanimacion .baseC .titulo {
width:50%;
padding: 10px;
float:left;
font: 35px/1.1 "Stardos","Lucida Grande",sans-serif,Arial;
text-transform: uppercase;
color:#fff;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4); 
/*background:#2d2d2d;*/
box-sizing:border-box;
}
.sinanimacion .baseC .cont {
width:60%;
padding: 10px;
float:left;
text-transform: uppercase;
font: 20px/1.1 "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
color:#fff;
margin-top:10px;
padding:5px;
/*background: rgba(0, 0, 0, 0.32);text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4); */
}
.sinanimacion .baseC .img {
width:400px;
height:210px;
position:absolute;
top:-40px;
right:0;
}
img.sinanimacion .baseC .img {
height:100%;
float:right;
}
/***************************/
.animacion{
opacity: 0;
}  
.animacion.animated{
opacity: 1;
} 
#precarga {
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: #FFFFFF;
z-index: 10000; 
}
#precarga .precarga {
position: absolute;
top: 50%;
left: 0;
right: 0;
height: 50px;
width: 50px;
margin: -25px auto 0;
display: block;
}
#precarga .precarga span {
position: absolute;
display: block;
bottom: 10px;
width: 9px;
height: 5px;
-webkit-animation: animation 3s infinite ease-in-out;
animation: animation 3s infinite ease-in-out;
}
#precarga .precarga span:nth-child(2) {
left: 11px;
-webkit-animation-delay: .2s;
animation-delay: .2s;
}
#precarga .precarga span:nth-child(3) {
left: 22px;
-webkit-animation-delay: .4s;
animation-delay: .4s;
}
#precarga .precarga span:nth-child(4) {
left: 33px;
-webkit-animation-delay: .6s;
animation-delay: .6s;
}
#precarga .precarga span:nth-child(5) {
left: 44px;
-webkit-animation-delay: .8s;
animation-delay: .8s;
}
@keyframes animation {
0% {
height: 5px;
-webkit-transform: translateX(0);
transform: translateX(0);
background: #333e48;
}
25% {
height: 30px;
-webkit-transform: translateX(0);
transform: translateX(0);
background: #768692;
}
50% {
height: 30px;
-webkit-transform: translateX(10px);
transform: translateX(10px);
background: #333e48;
}
100% {
height: 5px;
-webkit-transform: translateX(0);
transform: translateX(0);
background: #768692;
} 
}

.cssload-container {
	width: 100%;
	height: 49px;
	text-align: center;
}

.cssload-double-torus {
	width: 49px;
	height: 49px;
	margin: 0 auto;
	border: 4px double;
	border-radius: 50%;
	border-color: transparent rgba(238,17,17,0.9) rgba(45,136,239,0.9);
	animation: cssload-spin 690ms infinite linear;
		-o-animation: cssload-spin 690ms infinite linear;
		-ms-animation: cssload-spin 690ms infinite linear;
		-webkit-animation: cssload-spin 690ms infinite linear;
		-moz-animation: cssload-spin 690ms infinite linear;
}



@keyframes cssload-spin {
	100%{ transform: rotate(360deg); transform: rotate(360deg); }
}

@-o-keyframes cssload-spin {
	100%{ -o-transform: rotate(360deg); transform: rotate(360deg); }
}

@-ms-keyframes cssload-spin {
	100%{ -ms-transform: rotate(360deg); transform: rotate(360deg); }
}

@-webkit-keyframes cssload-spin {
	100%{ -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@-moz-keyframes cssload-spin {
	100%{ -moz-transform: rotate(360deg); transform: rotate(360deg); }
}

.clear {
clear:both;
padding:0;
margin:0;
height:0;
}

#enconstruccion {
background: url("imagenes/enconstruccion.jpg") 50% 100px no-repeat transparent;
color: #2d89ef;
font: bold 25px/35px "RobotoBold", "Helvetica", sans-serif;
min-height: 425px;
text-align: center;
text-shadow: 1px 1px 0 rgba(0,0,0,.5);
margin-top: 50px;
}

#IrArriba {
position: fixed;
float:right;	
bottom: 20px;
right: 20px;
}
#IrArriba span {
width: 32px;
height: 32px;
display: block;
text-align:center;
background:transparent;
font-weight:bold;
line-height:30px;
cursor: pointer;
border:1px solid #ee1111;
}
#IrArriba span i {
font-size:20px!important;
line-height:30px!important;
color:#ee1111;
}
#IrArriba span:hover {
border:1px solid #ee1111;
}
#IrArriba span i:hover {
color:#ee1111;
}

.nada {

}
.nada:hover {
cursor:default;
}
/*********************************/
.sitemap {
font-size:13px;
}
.sitemap ul {
color:#ae2803;
list-style:none;
padding:0;
margin:0;
}
.sitemap ul li{

font-weight: bold;
}
.sitemap ul li:before {
width:20px;
height:20px;
display:inline-table;
font: normal 15px/20px "FontAwesome", "Helvetica", sans-serif;
text-align:center;
content: "\f078";
text-decoration: inherit;
color:#ee1111;
margin-right:10px;
}
.sitemap ul li a{
color:#808080;
}
.sitemap ul li a:hover{
color:#fe0000;
}

.sitemap ul li li {
padding:10px 5px 0px 35px;
font-weight: normal;
}
.sitemap ul li li:before {
width:20px;
height:20px;
display:inline-table;
font: normal 15px/20px "FontAwesome", "Helvetica", sans-serif;
text-align:center;
content: "\f054";
text-decoration: inherit;
color:#ee1111;
margin-right:10px;
}
.sitemap ul li li a{
font-size:12px;
color:#808080;
}
.sitemap ul li li a:hover{
color:#fe0000;
}
/******************/
.contacto {
font: bold 12px/12px "Arial", "Verdana", sans-serif;
position:relative;
margin-top:30px;
}
.contacto .img_correo {
width:640px;
height:175px;
position:absolute;
top:55px;
right:0px; 
text-align:center;
}
.contacto .img_correo img {
height:100%;
}
.contacto .img_correo2 {
width:150px;
height:150px;
position:absolute;
top:25px;
right:90px;
border:none;
}
.contacto .img_correo2 img {
border:none;
}
.contacto .campo {
border-radius: 2px;
border:1px solid #C3C5C9;
width:50%;
height:35px;
padding:0 5px;
margin-top:5px;
}
.contacto .campito {
width:60px !important;
height:25px;
text-align:center;
font: normal 15px/15px "Oswald", sans-serif;
}
.contacto .captcha {
position:absolute;
top:20px;
left:80px;
}
.contacto .area {
border-radius: 2px;
border:1px solid #C3C5C9;
width:100%;
height:200px;
margin-top:5px;
margin-bottom:10px;
padding:10px;
font: normal 14px/15px "Verdana", sans-serif;
box-sizing: border-box;
}
.contacto .campo:focus, .contacto .area:focus {
border-bottom-color: #00C3D2;
border-left-color: #00C3D2;
border-right-color: #00C3D2;
border-top-color: #00C3D2;
outline: medium none currentColor;
}
.contacto .b {
margin-top:15px;
position:relative;
}
.contacto .b .mensaje {
color: red;
font: 700 11px/15px "Verdana", sans-serif;
height: 30px;
left: 80px;
padding: 5px 25px;
position: absolute;
text-align: left;
top: 3px;
width: 300px;
}
/*************************************/
span.info  {
border-left:4px solid #2672EC; 
display:block; 

padding-left:6px;
color:#2672EC;
}
span.alerta  {
border-left:4px solid #E56C19; 
display:block; 

padding-left:6px;
color:#E56C19;
}
span.error  {
border-left:4px solid #B81B1B; 
display:block; 

padding-left:6px;
color:#B81B1B;
}
span.bl  {
border-left:4px solid #fff; 
display:block; 

padding-left:6px;
color:#fff;
}
span.ok  {
border-left:4px solid #008A00; 
display:block; 

padding-left:6px;
color:#008A00;
}
/*********************************/
.boton {
height:40px!important;
background-image: none !important;
border-bottom-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
box-shadow: none;
filter: none;
font-size: 16px!important;
line-height:40px!important;
outline: medium none currentColor !important;
padding: 0px 20px!important;
text-shadow: none!important;
}
a.boton {
padding: 8px 16px!important;
vertical-align: middle;
}
.boton:hover {
cursor:pointer;
color:#eee;
}
button:focus,
.boton:focus {
outline: medium none currentColor;
}
textarea:disabled,
input:disabled {
color:#888!important;
background:#f5f5f5;
box-shadow: inset 0px 0px 1px 0px rgba(128,128,128,1);
}
.disabled {
color:#888!important;
background:#e1e1e1;
box-shadow: inset 0px 0px 1px 0px rgba(128,128,128,1);
}
.azul {
background-color: #279fd3;
color: #FFFFFF;
}
.azul:hover {
background-color: #0b7eaf;
color: #FFFFFF;
}
.azul:disabled {
background-color: #279fd3;
opacity:0.5;
cursor:default!important;
}
.azul:disabled:hover {
background-color: #279fd3;
opacity:0.5;
cursor:default!important;
}
.blanco {
background-color: #fff;
color: #279fd3;
}
.blanco:hover {
background-color: #fff;
color: #0b7eaf;
}
.blanco:disabled {
background-color: #fff;
opacity:0.5;
cursor:default!important;
}
.blanco:disabled:hover {
background-color: #fff;
opacity:0.5;
cursor:default!important;
}
.oscuro {
background-color: #42454a;
color: #fff;
}
.oscuro:hover {
background-color: #d74937;
color: #fff;
}
.oscuro:disabled {
opacity:0.5;
cursor:default!important;
}
.oscuro:disabled:hover {
background-color: #42454a;
opacity:0.5;
cursor:default!important;
}
.rojo {
background-color: #ee1111;
color: #fff;
}
.rojo:hover {
background-color: #d41d2e;
color: #fff;
}
.rojo:disabled {
opacity:0.5;
cursor:default!important;
}
.rojo:disabled:hover {
background-color: #ee1111;
opacity:0.5;
cursor:default!important;
}
.naranja {
background-color: #da532c;
color: #fff;
}
.naranja:hover {
background-color: #e3a21a;
color: #fff;
}
.naranja:disabled {
opacity:0.5;
cursor:default!important;
}
.naranja:disabled:hover {
background-color: #da532c;
opacity:0.5;
cursor:default!important;
}
.verde {
background-color: #99b433;
color: #fff;
}
.verde:hover {
background-color: #1e7145;
color: #fff;
}
.verde:disabled {
opacity:0.5;
cursor:default!important;
}
.verde:disabled:hover {
background-color: #99b433;
opacity:0.5;
cursor:default!important;
}
.b-left	{
float:left;
}
.b-right	{
float:right;
}
img.fotito {
width: 100%;
margin-bottom:15px;
}
img.cien {
width: 100%;
}
img.left {
width:48%;
float: left;
margin-top:10px;
margin-right:20px;
box-shadow:none;
}
img.right {
width:48%;
float: right;
margin-top:10px;
margin-left:20px;
box-shadow:none;
}
/*********************************/
.msg, .msg-p, .msg-r, .msg-v, .msg-ip, .msg-rp, .msg-np  {
min-width:40px;
display:inline-block;
height:20px;
padding:10px 15px ;
line-height:20px;
font-size:1em;
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
}
.mensaje-modal {
height:20px;
}
/*********************************/
.alertify-show,
.alertify-log {
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
-moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
-ms-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
-o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
.alertify-hide {
-webkit-transition: all 250ms cubic-bezier(0.600, 0, 0.735, 0.045); /* older webkit */
-webkit-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
-moz-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
-ms-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
-o-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045); /* easeInBack */
}
.alertify-cover {
position: fixed; z-index: 99999;
top: 0; right: 0; bottom: 0; left: 0;
}
.alertify {
position: fixed; z-index: 99999;
top: 50px; left: 50%;
width: 550px;
margin-left: -275px;
}
.alertify-hidden {
top: -50px;
visibility: hidden;
	}
.alertify-logs {
width:230px;
position: fixed;
z-index: 5000;
bottom: 10px;
right: 10px;
min-width: 150px;
}
.alertify-log {
display: block;
margin-top: 10px;
position: relative;
right: -300px;
}
.alertify-log-show {
right: 0;
}
.alertify-dialog {
padding: 25px;
}
.alertify-resetFocus {
border: 0;
clip: rect(0 0 0 0);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute;
width: 1px;
}
.alertify-inner {
text-align: center;
}
.alertify-text {
margin-bottom: 15px;
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
font-size: 100%;
}
.alertify-buttons {
}
.alertify-button {
/* line-height and font-size for input button */
line-height: 1.5;
font-size: 100%;
display: inline-block;
cursor: pointer;
margin-left: 5px;
}

@media only screen and (max-width: 680px) {
.alertify,
.alertify-logs {
min-width: 150px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.alertify {
left: 5%;
margin: 0;
}
}

/**
 * Default Look and Feel
 */
.alertify,
.alertify-log {
	font-family: sans-serif;
}
.alertify {
background: #FFF;
border: 10px solid #333; /* browsers that don't support rgba */
border: 10px solid rgba(0,0,0,.7);
border-radius: 8px;
box-shadow: 0 3px 3px rgba(0,0,0,.3);
-webkit-background-clip: padding;     /* Safari 4? Chrome 6? */
-moz-background-clip: padding;     /* Firefox 3.6 */
background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */
}
.alertify-text {
border: 1px solid #CCC;
padding: 10px;
border-radius: 4px;
}
.alertify-button {
border-radius: 4px;
color: #FFF;
font-weight: bold;
padding: 6px 15px;
text-decoration: none;
text-shadow: 1px 1px 0 rgba(0,0,0,.5);
box-shadow: inset 0 1px 0 0 rgba(255,255,255,.5);
background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
background-image:    -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
background-image:     -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
background-image:      -o-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
background-image:         linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
}
.alertify-button:hover,
.alertify-button:focus {
outline: none;
box-shadow: 0 0 15px #2B72D5;
background-image: -webkit-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
background-image:    -moz-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
background-image:     -ms-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
background-image:      -o-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
background-image:         linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
}
.alertify-button:active {
position: relative;
top: 1px;
}
.alertify-button-cancel {
background-color: #FE1A00;
border: 1px solid #D83526;
}
.alertify-button-ok {
background-color: #357005;
border: 1px solid #3B7808;
}
.alertify-log {
background: #000;
background: rgba(0,0,0,.9);
padding: 7.5px;

color: #FFF;
text-shadow: -1px -1px 0 rgba(0,0,0,.5);
}
.alertify-log-error {
background: #b81b07;
background: rgba(184,27,7,.85);
}
.alertify-log-success {
background: #007917;
}
/************************************/
iframe, .video {
width: 100%;
height: 450px;
margin-bottom:-5px;
}

.lista {
display:inline-block;
position:relative;
}
.lista .pag {
width:auto;
min-width:30px;
text-align:center;
position:absolute;
right:0;
bottom:-5px;
z-index:2;line-height:40px;
font-weight:bold;
}

.lista	{

}
.lista .item {
width: 48%;
min-height:200px;
margin-right:4%;
margin-top:4%;
float:left;
border-bottom:1px solid #E9E9E9;
box-sizing:border-box;
}
.lista .item:nth-child(2n) {
margin-right:0;
}
.lista	.item figure {
width:100%;
height:250px;
position: relative;
margin: 0;
overflow:hidden;
}
.lista	.item figure img {
width: auto;
height: 100%;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
}
.lista	.item .nombre	{
width:100%;
height:50px;
display:table;
}
.lista	.item .nombre a	{
display: table-cell;
vertical-align: middle;
font: normal 14px/1 "Stanley", "Imperial", Times, serif;
}

.bnr {
height:310px!important;
}